.header {
	font-style: normal;
	font-weight: bold;
	color: #006600;
}
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
ul {
	list-style-type: square;
}
li {
	margin-bottom: 1em;
}
.code {
	border: 2px solid #999999;
	font-family: "Courier New", Courier, mono;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}
img {
	border: 2px solid #999999;
}
.hilight {
	background-color: #FFFFCC;
}
